2

I have Xcode 4.6.3 with iOS 6.0 & 6.1 SDKs. I want to install Xcode 5.0.

Does it remove iOS 6.0 & 6.1 SDKs or it will just update my previous Xcode to latest with iOS 7 SDK keeping iOS 6.0 SDK?

I am running OS X 10.8.4.

1

Whenever we install newer version of xcode, it ask "Do you want to replace the last version or to keep both", than we need to choose the Both Version option. It will keep both.

0

NO it will not remove the older SDK. You can keep both the version of the Xcode in your system.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .